package com.rv.member.bean;

/******
 *
 *  会员卡支付请求订单
 */
public class MemberOrderPostBodyBean {
    private String tickerNos;
    private int memberLevel;
    private int memberLevelId;
    private String facilitatePhone;

    public String getTickerNos() {
        return tickerNos;
    }

    public void setTickerNos(String tickerNos) {
        this.tickerNos = tickerNos;
    }

    public int getMemberLevel() {
        return memberLevel;
    }

    public void setMemberLevel(int memberLevel) {
        this.memberLevel = memberLevel;
    }

    public int getMemberLevelId() {
        return memberLevelId;
    }

    public void setMemberLevelId(int memberLevelId) {
        this.memberLevelId = memberLevelId;
    }

    public String getFacilitatePhone() {
        return facilitatePhone;
    }

    public void setFacilitatePhone(String facilitatePhone) {
        this.facilitatePhone = facilitatePhone;
    }

    public MemberOrderPostBodyBean(String tickerNos, int memberLevel, int memberLevelId, String inviterPhone) {
        this.tickerNos = tickerNos;
        this.memberLevel = memberLevel;
        this.memberLevelId = memberLevelId;
        this.facilitatePhone = inviterPhone;
    }

    public MemberOrderPostBodyBean() {
    }
}
